.footer {
    position: relative;
    width: 100%;
    z-index: 10;
    background-color: white;
}

.request-trial-form-container {
    background-color: rgb(19, 19, 19);
    color: white;
    padding: 25px 0 15px;
}

.request-trial-form {
    max-width: 1000px;
    margin: 0 auto;
}

.request-trial-form__title,
.request-trial-form__intro {
    text-align: center;
}

.request-trial-form-container .request-trial-form__button {
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translate(-50%, 50%);
}

.footer-row {
}

.footer-row-container {
}

.footer-columns-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -10px;
    font-size: 0.875em;
}

.footer-column-container {
    flex-basis: 100%;
    flex-grow: 1;
    padding: 25px 0;
    border-bottom: 1px solid rgb(240, 240, 240);
    box-sizing: border-box;
}

.footer-column {
    padding: 0 10px;
}

.business-info {
    line-height: 2;
}

.business-info__row {
    display: block;
    clear: both;
}

.business-info__row--has-icon {
    position: relative;
    padding-left: 1.75em;
}

.business-info__icon {
    position: absolute;
    top: .5em;
    left: 0;
    color: rgb(233, 78, 27);
}

.business-info__link {
    color: inherit;
    transition: .2s;
}

.business-info__link:hover {
    color: rgb(233, 78, 27);
    text-decoration: none;
}

.business-info__image {
    max-width: 100%;
    margin-bottom: 20px;
}

.business-info__address {
    line-height: inherit;
    margin-bottom: 20px;
    font-style: normal;
}

.business-info__phone {

}

.business-info__opening-hours {
    margin-bottom: 20px;
}

.business-info-social {
    margin: 0 -.5em;
}

.business-info-social__item {
    padding: 0 .5em;
    color: inherit;
    text-decoration: none;
    transition: .2s;
}

.business-info-social__item:hover {
    color: rgb(233, 78, 27);
}

.business-info-social-icon {
    font-size: 1.5em;
}

.footer-column__title {
    font-weight: bold;
    margin: 0 0 1em;
}

.footer-column__list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-column__list-item {
    line-height: 1.5;
}

.footer-column__list-item-container {
    display: block;
    position: relative;
    padding: 0 0 0 1.75em;
}

.footer-column__list-link {
    color: inherit;
    transition: .2s;
}

.footer-column__list-link:hover {
    color: rgb(233, 78, 27);
}

.footer-column__list-icon {
    position: absolute;
    left: 0;
    top: .75em;
    height: 1em;
    line-height: 1em;
}

.footer-column__list-icon--arrow {
    left: .35em;
    transition: .2s;
}

.footer-column__list-link:hover .footer-column__list-icon--arrow {
    left: .5em;
}

.footer-column__list-icon--check {
    color: rgb(233, 78, 27);
}

.footer-column__list-item-name {
    display: block;
    padding: .5em 0;
    white-space: nowrap;
}


.footer-rating {
}

.footer-rating__stars-container {
    color: rgb(233, 78, 27);
    font-size: 2em;
    margin-bottom: 1em;
    display: inline-block;
}

.footer-rating__star {
    float: left;
}

.footer-rating__text {
    margin-bottom: 1.5em;
}

.footer-rating__text-highlight {
    font-weight: bold;
    color: rgb(233, 78, 27);
}

.footer-rating__keurmerken-container {
}

.footer-rating__keurmerk-link,
.footer-rating__keurmerk-link:hover {
    text-decoration: none;
}

.footer-rating__keurmerk-image {
    float: left;
    margin-top: 10px;
}

.footer-rating__keurmerk-link:not(:last-of-type) .footer-rating__keurmerk-image {
    margin-right: 10px;
}

.footer-about {
}

.footer-about-text {
    line-height: 2;
    margin: 0;
}

.newsletter-optin {
}

.newsletter-optin__text {
    margin-bottom: 2em;
    line-height: 2;
}

.newsletter-optin-form__button {
    float: right;
    margin: -1em 0 0;
}

.footer-seo {
    border-top: 1px solid rgb(240, 240, 240);
    padding: .5em 0;
    margin-top: -1px;
    font-size: 0.75em;
}

.footer-seo-container {
}

.footer-seo-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.footer-seo-menu__item {
    display: inline-block;
    color: rgb(120, 120, 120);
}

.footer-seo-menu__item:not(:last-of-type)::after {
    content: ' | ';
}

.footer-seo-menu__link {
    display: inline-block;
    color: inherit;
    padding: .5em 0;
    transition: .2s;
}

.footer-seo-menu__link:hover {
    color: rgb(233, 78, 27);
}

.footer-bottom {
    border-top: 1px solid rgb(240, 240, 240);
    padding: .5em 0;
    font-size: 0.75em;
}

.footer-bottom-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-bottom__part {
}

.footer-bottom-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-bottom-menu__item {
    float: left;
    margin-right: 3em;
}

.footer-bottom-menu__link {
    display: inline-block;
    color: inherit;
    padding: .5em 0;
    transition: .2s;
}

.footer-bottom-menu__link:hover {
    color: rgb(233, 78, 27);
}

.footer-bottom-text {
    float: left;
    line-height: 1.5;
    padding: .5em 0;
}

@media only screen and (min-width: 768px)
{

    .footer-column-container {
        flex-basis: 25%;
    }

    .footer-column-container--no-title {
        padding-top: 78px;
    }
}